<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Age of X-Man: Apocalypse and the X-Tracts</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Age-Of-X-Man-Apocalypse-The-X-Tracts-2019-5-of-5/digital-comic/771549</Web>
  <Volume>2019</Volume>
  <Summary>THE AGE OF X-MAN CONCLUDES! Apocalypse stands revealed, and his place in this world laid bare! What will his X-Tracts make of this revelation?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771549], [RELDATE:2019-07-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
